/*
Theme Name: Divi Child Theme
Theme URI: http://iapaguaratingueta.org.br
Description: Tema filho do site do IAPA
Author: IAPA Guaratinguetá
Author URI: http://iapaguaratingueta.org.br
Version: 1.0.0
Template: Divi
*/

/*Fontes do Site IAPA*/
@font-face {
    font-family: "Nunito";
    src: url("./fonts/nunito/nunito.woff2") format("woff2");
    font-style: normal;
    font-weight: 200 1000;
    font-display: swap;
}

@font-face {
    font-family: "Playfair Display";
    src: url("./fonts/playfair-display/playfair.woff2") format("woff2");
    font-style: normal;
    font-weight: 400 900;
    font-display: swap;
}

@font-face {
    font-family: "Playfair Display";
    src: url("./fonts/playfair-display/playfair-italic.woff2") format("woff2");
    font-style: italic;
    font-weight: 400 900;
    font-display: swap;
}

/* =========================
   TIPOGRAFIA GLOBAL - IAPA
   ========================= */

:root {
    --fonte-titulos: "Playfair Display", serif;
    --fonte-textos: "Nunito", sans-serif;
}


/* Fonte padrão do site */
body {
    font-family: var(--fonte-textos);
}


/* Títulos principais */
h1,
h2 {
    font-family: var(--fonte-titulos);
}


/* Títulos secundários */
h3,
h4,
h5,
h6 {
    font-family: var(--fonte-textos);
}


/* Elementos de interface */
button,
input,
textarea,
select,
label {
    font-family: var(--fonte-textos);
}
